BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.align_right {
	TEXT-ALIGN: right
}
 HTML .q {
	HEIGHT: 1%
}
UNKNOWN {
	HEIGHT: 1%
}
.q:unknown {
	CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 0px; content: ""
}
.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px
}
.float_left {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
BODY {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/in_body.jpg) #b23682 repeat-x left 42px
}
#header {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/header.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 1000px; TEXT-INDENT: -9999px; HEIGHT: 222px
}
#header A {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; POSITION: relative
}
.logo {
	MARGIN: 26px 0px 0px 20px; WIDTH: 100px; HEIGHT: 60px
}
.down {
	MARGIN: 11px 0px 0px 562px; WIDTH: 93px; HEIGHT: 20px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: -60px auto 0px; WIDTH: 992px; TEXT-INDENT: -9999px; PADDING-TOP: 0px; HEIGHT: 60px
}
#nav A {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 18px; WIDTH: 62px; HEIGHT: 35px
}
#nav A.nav_4em {
	WIDTH: 79px
}
#nav A.nav_7em {
	WIDTH: 129px
}
#box {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/box.jpg) no-repeat right top; MARGIN: 0px auto; WIDTH: 1000px
}
.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/content.jpg) repeat-y; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 0px 17px; WIDTH: 760px; PADDING-TOP: 0px
}
.content H1 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/title.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 695px; TEXT-INDENT: -9999px; HEIGHT: 36px
}
.suit {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/suit.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 698px; TEXT-INDENT: -9999px; HEIGHT: 630px
}
.content H1.car_title {
	BACKGROUND-POSITION: left -36px
}
.car {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/car.jpg) no-repeat; MARGIN: 10px auto 0px; COLOR: #989898
}
.car1 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 385px; PADDING-BOTTOM: 0px; WIDTH: 293px; PADDING-TOP: 0px; HEIGHT: 192px
}
.car2 {
	PADDING-RIGHT: 350px; BACKGROUND-POSITION: left -204px; PADDING-LEFT: 55px; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; WIDTH: 293px; PADDING-TOP: 0px; HEIGHT: 192px
}
.car3 {
	PADDING-RIGHT: 55px; BACKGROUND-POSITION: left -408px; PADDING-LEFT: 350px; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; WIDTH: 293px; PADDING-TOP: 0px; HEIGHT: 192px
}
.car H2 {
	TEXT-INDENT: -9999px; HEIGHT: 50px
}
.car P {
	TEXT-INDENT: 2em; LINE-HEIGHT: 22px
}
.content H1.songtitle {
	BACKGROUND-POSITION: left -72px
}
.song {
	MARGIN: 0px auto; WIDTH: 698px; COLOR: #a1a1a1
}
.song1 {
	MARGIN-TOP: 5px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/song_01.jpg) no-repeat; HEIGHT: 351px
}
.song2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/song_02.jpg) no-repeat; HEIGHT: 328px
}
.song3 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/song_03.jpg) no-repeat; HEIGHT: 346px
}
.song4 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/song_04.jpg) no-repeat; HEIGHT: 417px
}
.content H1.townlettitle {
	BACKGROUND-POSITION: left -108px; HEIGHT: 42px
}
.townlettitle_btn {
	DISPLAY: inline; FLOAT: right; MARGIN: -35px 40px 0px 0px; OVERFLOW: hidden; WIDTH: 107px; TEXT-INDENT: -9999px; HEIGHT: 28px
}
.townlet {
	MARGIN: 0px auto; WIDTH: 698px
}
.townlet1 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/townlet_01.jpg) #000 no-repeat
}
.townlet1 P {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; COLOR: #a490a2; TEXT-INDENT: 2em; LINE-HEIGHT: 22px; PADDING-TOP: 10px
}
.townlet2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/townlet_02.jpg) no-repeat; HEIGHT: 377px
}
.townlet3 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/townlet_03.jpg) no-repeat; HEIGHT: 374px
}
.townlet4 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/townlet_04.jpg) no-repeat; HEIGHT: 396px
}
.content H1.maptitle {
	BACKGROUND-POSITION: left -149px
}
.map {
	MARGIN: 0px auto; WIDTH: 698px
}
.map H2 {
	TEXT-INDENT: -9999px
}
.map P {
	TEXT-INDENT: -9999px
}
.map1 {
	MARGIN-TOP: 10px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/map_01.jpg) no-repeat; HEIGHT: 393px
}
.map2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/map_02.jpg) no-repeat; HEIGHT: 423px
}
.content H1.dancetitle {
	BACKGROUND-POSITION: left -193px
}
.dance {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 658px; PADDING-TOP: 0px
}
.dance H2 {
	TEXT-INDENT: -9999px
}
.dance P {
	COLOR: #a490a2; TEXT-INDENT: 2em; LINE-HEIGHT: 22px
}
.dance1 {
	PADDING-RIGHT: 20px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/dance_01.jpg) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 40px; HEIGHT: 477px
}
.dance2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/dance_02.jpg) #000 no-repeat left 76px; HEIGHT: 390px
}
.dance3 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/dance_03.jpg) no-repeat; HEIGHT: 478px
}
.content H1.pettitle {
	BACKGROUND-POSITION: left -231px
}
.pet {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/pet.jpg) no-repeat; MARGIN: 10px auto 0px; WIDTH: 698px; TEXT-INDENT: -9999px; HEIGHT: 477px
}
#footer {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/content_end.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; WIDTH: 750px; PADDING-TOP: 15px; HEIGHT: 54px
}
.foot_logo {
	DISPLAY: inline; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/foot_logo.gif) no-repeat; FLOAT: left; MARGIN: 5px 0px 0px; WIDTH: 169px
}
.foot_logo A {
	DISPLAY: inline; FLOAT: left; HEIGHT: 32px
}
.foot_logo A.a1 {
	WIDTH: 93px
}
.foot_logo A.a2 {
	MARGIN: 0px 0px 0px 5px; WIDTH: 71px
}
.foot_info {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 20px; WIDTH: 528px
}
.foot_info P {
	COLOR: #fffffe; LINE-HEIGHT: 22px
}
.foot_info P A {
	COLOR: #fffffe
}
.foot_info P SPAN {
	MARGIN: 0px 5px
}
.foot_info P A:hover {
	COLOR: #b2a9a3; TEXT-DECORATION: underline
}
.foot_info P SPAN.c02 {
	DISPLAY: block; MARGIN: -22px 0px 0px; TEXT-ALIGN: right
}